local fn = _gn(0xFB18DF9CB95E0105)
--- NETWORK_GIVE_PLAYER_JOBSHARE_CASH
function Global.NetworkGivePlayerJobshareCash(amount, networkHandle)
	return _in2(fn, amount, _ii(networkHandle) --[[ may be optional ]])
end
